Jump to content
NAKIVO Community Forum

Unsupported Virtual Hardware Version on same Target


Recommended Posts

I'm trying to enable Screenshot Verification for a newly added host & VM. 

When I try to enable Screenshot Verification I cannot select the current host, apparently due to a mismatch with the virtual hardware version. But it's the current host therefore I don't see how?

Both the host and guest are running Windows Server Standard 2019.

The Virtual Machine version is 9.0

NAKIVO is still on version 8.5.2 (build 32767) and I can't upgrade it for at least a couple of weeks.

NAKIVO_VMVersionError.png

NAKIVO_VMVersionError_HyperV.png

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...